/* @tailwind base; */
@tailwind components;
/* @tailwind utilities; */
:root {
  --c-bg: inherit;
  /* --c-divider-light: auto; */
  --code-bg-color: auto;
  --c-text: auto;
  --c-brand: #3f7739;
  --c-brand-light: #69b361;
}
body {
  @apply bg-white;
  @apply dark:bg-gray-900 dark:text-gray-100;
}
p {
  @apply text-gray-800 dark:text-gray-200 !important;
}
.language-bash,
.language-ts,
.language-sh {
  @apply bg-gray-800 !important;
  @apply dark:bg-gray-800 !important;
}
.sidebar {
  @apply bg-white text-gray-800 !important;
  @apply dark:bg-gray-900 dark:text-gray-100 !important;
  /** Border */
  @apply border-r !important;
  @apply border-gray-200 !important;
  @apply dark:border-gray-800 !important;
}
.nav-bar {
  @apply z-30;
  @apply bg-white text-gray-800 !important;
  @apply dark:bg-gray-900 dark:text-gray-100 !important;
  /** Border */
  @apply border-b !important;
  @apply border-gray-200 !important;
  @apply dark:border-gray-800 !important;
}
.logo {
  height: 30px;
  margin-right: 2px;
}
.icon {
  @æpply text-white;
  @apply fill-current !important;
}
.nav-link {
  @apply text-gray-800;
  @apply dark:text-white;
  height: 30px;
  margin-right: 2px;
}
img {
  &.terminal {
    width: 100%;
    @apply rounded-lg;
  }
}
